AWS – 无法从eclipse将java项目部署到aws beanstalk

我正在尝试使用aws工具包从amaclipse将amazon java web应用程序部署到beanstalk(来自Tomcat 7的AWS Elastic Beanstalk).

但我面临以下错误,

Unable to update environment with new application version: 
Environment named awseclipse is in an invalid state for this operation. Must be Ready. 
(Service: AWSElasticBeanstalk; Status Code: 400; Error Code: InvalidParameterValue; Request ID: da4518bf-13e4-11e4-9c13-97be58285d3c)
最佳答案
您可能还有另一个部署或更改待处理.正如错误消息所提到的,您需要等到环境准备好部署新版本.

转载注明原文:AWS – 无法从eclipse将java项目部署到aws beanstalk - 代码日志